fglrx-installer 2:8.960-0ubuntu1.1 source package in Ubuntu

Changelog

fglrx-installer (2:8.960-0ubuntu1.1) precise-proposed; urgency=low

  [ Alberto Milone ]
  * fix-build-issue-on-i386-where-TS_USEDFPU-is-no-longe.patch:
    - Fix build issue on i386 where TS_USEDFPU is no longer
      available (LP: #1017822).
  * replace-do_mmap-and-do_munmap-with-vm_mmap-and-vm_mu.patch,
    replace-for_each_cpu_mask-with-for_each_possible_cpu.patch:
    - Add support for Linux 3.5.

  [ St├ęphane Graber ]
  * Only purge the package if nothing else provides fglrx
    (LP: #949641).
 -- Alberto Milone <email address hidden>   Wed, 01 Aug 2012 19:11:19 +0200

Upload details

Uploaded by:
Alberto Milone on 2012-08-01
Uploaded to:
Precise
Original maintainer:
Ubuntu Developers
Component:
restricted
Architectures:
amd64 i386
Section:
misc
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Precise: [FULLYBUILT] amd64 [FULLYBUILT] i386

Downloads

File Size MD5 Checksum
fglrx-installer_8.960.orig.tar.gz 100.6 MiB 7802e5c03e1dfc980bf908c900e17239
fglrx-installer_8.960-0ubuntu1.1.diff.gz 40.7 KiB 1e30842f6beab938aeb1402a1a4640f0
fglrx-installer_8.960-0ubuntu1.1.dsc 1.5 KiB 0b5b45fa850d7deaae0001998c671454

View changes file

Binary packages built by this source

fglrx: Video driver for the AMD graphics accelerators

 Video driver for the AMD Radeon and FireGL graphics accelerators.
 .
 This package provides 2D display drivers
 and hardware accelerated OpenGL.

fglrx-amdcccle: Catalyst Control Center for the AMD graphics accelerators

 Catalyst Control Center for the AMD Radeon and FireGL graphics accelerators.
 .
 This package provides the Catalyst Control Center, Linux Edition

fglrx-dev: Video driver for the AMD graphics accelerators (devel files)

 Video driver for the AMD Radeon and FireGL graphics accelerators.
 .
 This package provides definitions for the GL and GLX extensions.